{
  "name": "液體漏斗",
  "icon": "pneumaticcraft:liquid_hopper",
  "category": "pneumaticcraft:machines",
  "advancement": "pneumaticcraft:root",
  "pages": [
    {
      "type": "text",
      "text": "$(item)液體漏斗/$ 是一種可以用來傳輸液體的裝置。與 $(l:machines/omnidirectional_hopper)全向漏斗/$ 類似，它的輸入和輸出可以指向任何方向，並且使用相同的放置和旋轉規則。您可以新增 $(l:base_concepts/upgrades#speed)速度升級/$ 來增加傳輸速率。"
    },
    {
      "type": "spotlight",
      "item": "pneumaticcraft:liquid_hopper",
      "text": "$(item)液體漏斗/$ 還會嘗試從 $(9)輸入/$ 側前方地面上的任何物品中抽取液體，並向 $(6)輸出/$ 側前方的任何物品中注入液體，例如水桶、熔岩桶或模組液體容器。"
    },
    {
      "type": "text",
      "title": "投擲器升級",
      "flag": "pneumaticcraft:liquidHopperDispenser",
      "text": "如果將 $(l:base_concepts/upgrades#dispenser)投擲器升級/$ 插入 $(item)液體漏斗/$ 中，它將在 $(9)輸入/$ 側吸取任何液體塊（1000mB），並在 $(6)輸出/$ 側釋放 1000mB 的任何儲存液體。這可以用作水泵的例子。"
    },
    {
      "type": "crafting",
      "text": "製作液體漏斗",
      "recipe": "pneumaticcraft:liquid_hopper"
    }
  ]
}